/* 
    Document   : darkblue style
*/

a:hover, 
#top-bar .contact-info li a:hover, 
.post-body a h3:hover, 
.pi_recent_posts .widget-post-info a h6:hover, 
#filters li.active a, 
.sharrre.portfolio-item-like:hover, 
.icons-list.colored, 
.btn-medium.empty, 
#page-title.page-title-3 .breadcrumbs li a:hover, 
.service-box-1 a:hover h5, 
.service-box-2:hover .icon i, 
.tabs.vertical li.active a, 
.latest-posts li a:hover h5{
height: auto;
width: auto;
}



.nivo-prevNav, 
.nivo-nextNav{
    background-color: rgba(114, 124, 137, 0.6);
}



.btn-medium.empty, 
.btn-big.empty,
.btn-medium.empty.white:hover, 
.btn-big.empty.white:hover{
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
}



.carousel-nav .c_next:hover{
    background-image: url('../images/c_next_hover.png');
}

.carousel-nav .c_prev:hover{
    background-image: url('../images/c_prev_hover.png');
}



.accordion .title{
    background-image: url('../images/accordion-closed.png');    
}

.accordion .title.active{
    background-image: url('../images/accordion-opened.png');
}

.history-arrow-right{   
    background: url('../images/timeline-right.png') no-repeat center center;
    background-size: 100%;
}

.history-arrow-left{   
    background: url('../images/timeline-left.png') no-repeat center center;
    background-size: 100%;
}



/* DARKER BLUE COLOR 
==============================================================================*/
.widget .newsletter .submit:hover{
    border: 1px solid #39414b;
}

.portfolio-img-container .portfolio-img-hover .mask, 
.btn-medium, 
.btn-big{
    background: #39414b;
}